/*
 *
 * Custom CSS
 * File: herobanner.css
 * Module: Tecmage_HeroBanner
 *
 */

.hero-banner {
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://dev.parrot-consulting.com/tec-hero/01/tec-hero-poc-04.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	min-height: 565px;
}

.hero-banner-container {
	position: relative;
}

.hero-selection-container {
	height: auto;
	top: auto;
	position: absolute;
	bottom: 20px;
	width: 100%
}

.hero-selection-container .hero-selection {
	position: relative;
	text-align: center;
	height: 86%;
	margin: 0 20px;
	
}

.hero-selection-container .hero-selection ul {
	height: 100%;
	margin: 0;
	padding: 0;
}
.hero-selection-container .hero-selection ul li {
	float: left;
	display: inline-block;
	width: calc(20% - 1px);
	overflow: hidden;
	border-right: 1px solid #ddd;
	background-color: #fff;
}

.hero-selection-container .hero-selection ul li:last-child {
	border: 0;
}

.hero-selection-container .hero-selection ul li a img {
	height: auto;
	margin: auto;
	width: 100%;
}

.hero-selector-item h2 {
	margin: 0;
}

.hero-selector-item h2 a {
	text-decoration: none;
	color: black;
	font-weight: 900;
	font-size: 1.8rem;
}

.tec-statement {
	font-style: italic;
	font-size: 4.0rem;
	color: white;
	text-align: center;
	width: 50%; 
	float: right;
	padding: 100px 10px 0 10px;
}

.learn-more-button {

	text-align: center;
	width: 40%; 
	padding: 10px;
	margin: auto;
	background-color: red;
	border-radius: 12px;
}

.learn-more-button a {
	text-decoration: none;
	font-size: 3.0rem;
	color: white;
	font-style: normal;
}

#maincontent > div.columns > div > div.widget.block.block-static-block {
	padding-top: 0;
	padding-bottom: 0;	
}



/* TEC CUSTOM: Homepage */
@media only screen and (max-width: 600px) {
	.hero-selection-container {
    height: auto;
    top: auto;
    position: relative;
    bottom: auto;
    width: 100%;   
	}	
	.tec-statement {
    font-style: italic;
    font-size: 2.0rem;
    color: #000;
    text-align: center;
    width: 100%;
    float: none;
    padding: 10px;
	}
	.hero-selection-container .hero-selection ul li {
    float: none;
    display: inline-block; 
    width: 100%; 
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #e2e2e2;
    padding-bottom: 4px;
	}
	.hero-banner {
    background-size: 100% 100%;		
    min-height: 100%;
    background-image: none;
	}
	.mobile-hero-banner {
		display: block !important;	
	}
	.learn-more-button {
    text-align: center;
    width: 50%;
    padding: 3px 5px 5px;
    margin: auto;
    margin-bottom: 10px;
    background-color: red;
    border-radius: 12px;
	}
}